.main {
  margin-top: 100px;
  overflow: hidden;
}
.yh_banner {
  position: relative;
}
.yh_banner img {
  width: 100%;
}
.yh_banner .img {
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  width: auto;
  z-index: 100;
}
.fff {
  background-color: rgba(255, 255, 255, 0.4);
  backdrop-filter: blur(8px);
}
.banner_swiper .swiper-slide {
  position: relative;
}
.banner_swiper .banner_pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #ffffff;
  border-radius: 0;
  margin: 0 8px;
}
.banner_swiper .banner_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #043b9e;
}
.texiao {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.texiao.open::after,
.texiao.open::before {
  width: 0;
}
.texiao.open > span::after,
.texiao.open > span::before {
  width: 0;
}
.texiao::after,
.texiao::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 25%;
  background-color: #fff;
  left: 0;
  top: 0;
  z-index: 101;
  transition: all 0.8s 0.5s;
}
.texiao::before {
  top: 50%;
}
.texiao > span {
  position: absolute;
  bottom: 0px;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
}
.texiao > span::after,
.texiao > span::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 25%;
  background-color: #fff;
  right: 0;
  top: 25%;
  z-index: 101;
  transition: all 0.8s 0.5s;
}
.texiao > span::before {
  top: 75%;
}
.index_pro {
  padding: 60px 0;
}
.index_pro .index_pro_title .option ul {
  display: flex;
}
.index_pro .index_pro_title .option ul li {
  margin-left: 10px;
}
.index_pro .index_pro_title .option ul li.active a {
  background-color: var(--styleColor);
  color: #fff;
}
.index_pro .index_pro_title .option ul li a {
  padding: 8px 30px;
  display: inline-block;
  font-size: 16px;
}
.index_pro .pro_box {
  margin-top: 60px;
}
.pro_box .pick_box ul {
  display: flex;
  flex-wrap: wrap;
}
.pro_box .pick_box ul li {
  width: 25%;
  padding: 0 1%;
  margin-bottom: 20px;
}
.pro_box .pick_box ul li:hover .imgbox {
  border: solid 2px #173a81;
}
.pro_box .pick_box ul li:hover .text .title {
  background-color: #173a81;
  color: #fff;
}
.pro_box .pick_box ul li .imgbox {
  overflow: hidden;
  border: solid 2px #f1f1f1;
}
.pro_box .pick_box ul li .imgbox img {
  width: 100%;
  transition: all 0.5s;
}
.pro_box .pick_box ul li .text {
  text-align: center;
  position: relative;
}
.pro_box .pick_box ul li .text .title {
  font-size: 24px;
  line-height: 55px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.index_num {
  background: url(../images/number-bg.jpg) no-repeat center center;
  padding: 60px 0;
}
.index_num .num_box {
  color: #fff;
  text-align: center;
  width: 1000px;
  margin: 0 auto;
}
.index_num .num_box .num_title {
  font-size: 40px;
}
.index_num .num_box .num_content {
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 2px;
  margin: 70px 0;
}
.index_num .num_box .number_box ul {
  display: flex;
}
.index_num .num_box .number_box ul li {
  flex: 1;
  font-size: 15px;
}
.index_num .num_box .number_box ul li .nun_item {
  display: flex;
  justify-content: center;
  align-items: center;
}
.index_num .num_box .number_box ul li .nun_item span {
  font-size: 70px;
}
.index_num .num_box .number_box ul li .counter {
  font-size: 70px;
  margin: 0;
  line-height: normal;
}
.index_proxy {
  padding: 60px 0;
}
.proxy_box {
  margin-top: 60px;
}
.proxy_box ul li {
  display: flex;
  align-items: center;
}
.proxy_box ul li:nth-child(2n) {
  flex-direction: row-reverse;
}
.proxy_box ul li:nth-child(2n) .proxy_r {
  padding: 0 3.2% 0 7.9%;
}
.proxy_box ul li .proxy_l {
  width: 50%;
}
.proxy_box ul li .proxy_l img {
  width: 100%;
}
.proxy_box ul li .proxy_r {
  width: 50%;
  display: flex;
  align-items: center;
  padding: 0 7.9% 0 3.2%;
}
.proxy_box ul li .proxy_r .proxy_content .proxy_item {
  margin-bottom: 5%;
}
.proxy_box ul li .proxy_r .proxy_content .proxy_item:last-child {
  margin-bottom: 0;
}
.proxy_box ul li .proxy_r .proxy_content .proxy_item .title img {
  max-width: 100%;
}
.proxy_box ul li .proxy_r .proxy_content .proxy_item .content {
  padding-left: 4.5em;
  font-size: 1vw;
  line-height: 30px;
  color: #383838;
  position: relative;
}
.proxy_box ul li .proxy_r .proxy_content .proxy_item .content::before {
  content: '';
  position: absolute;
  left: 2em;
  top: 0;
  background: url(../images/gou.png) no-repeat center center;
  background-size: contain;
  width: 2em;
  height: 31px;
}
.proxy_box ul li .proxy_r .proxy_content .proxy_item .content span {
  color: #eea12e;
}
.index_advantage {
  position: relative;
  background-color: #f2f2f2;
  padding: 80px 0;
}
.index_advantage .ft_title {
  position: absolute;
  top: 80px;
  width: 920px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 11;
  background-color: #fff;
  padding: 20px 0;
}
.advantage_box .advantage_imgbox .advantage_next,
.advantage_box .advantage_imgbox .advantage_prev {
  width: 143px;
  height: 46px;
  opacity: 1;
  background: url(../images/prev.jpg) no-repeat center center;
}
.advantage_box .advantage_imgbox .advantage_next::after,
.advantage_box .advantage_imgbox .advantage_prev::after {
  content: none;
}
.advantage_box .advantage_imgbox .advantage_next.swiper-button-disabled,
.advantage_box .advantage_imgbox .advantage_prev.swiper-button-disabled {
  background-image: url(../images/prev1.jpg);
  transform: rotate(180deg);
}
.advantage_box .advantage_imgbox .advantage_next {
  transform: rotate(180deg);
}
.advantage_box .advantage_imgbox .advantage_next.swiper-button-disabled {
  transform: rotate(0deg);
}
.advantage_box .advantage_imgbox .advantage_swiper .swiper-slide {
  position: relative;
}
.advantage_box .advantage_imgbox .advantage_swiper .swiper-slide.swiper-slide-active .text {
  opacity: 1;
}
.advantage_box .advantage_imgbox .advantage_swiper .swiper-slide .imgbox {
  max-width: 1460px;
  overflow: hidden;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.advantage_box .advantage_imgbox .advantage_swiper .swiper-slide .imgbox img {
  width: 100%;
}
.advantage_box .advantage_imgbox .advantage_swiper .swiper-slide .text {
  position: absolute;
  bottom: 9%;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  display: flex;
  height: 120px;
  width: 968px;
  opacity: 0;
  transition: opacity 0.3s 0.3s;
}
.advantage_box .advantage_imgbox .advantage_swiper .swiper-slide .text .title {
  background-color: #1e4085;
  text-align: center;
  height: 100%;
  width: 235px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.advantage_box .advantage_imgbox .advantage_swiper .swiper-slide .text .title .cn {
  font-size: 34px;
}
.advantage_box .advantage_imgbox .advantage_swiper .swiper-slide .text .title .en {
  font-size: 16px;
}
.advantage_box .advantage_imgbox .advantage_swiper .swiper-slide .text .content {
  flex: 1;
  height: 100%;
  font-size: 17px;
  line-height: 24px;
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 32px;
}
.advantage_box .advantage_sloganbox {
  padding-top: 100px;
}
.advantage_box .advantage_sloganbox ul {
  max-width: 1460px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  position: relative;
}
.advantage_box .advantage_sloganbox ul::before {
  content: '';
  width: 94%;
  border-bottom: 1px dashed #000;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -40px;
}
.advantage_box .advantage_sloganbox ul li {
  position: relative;
  cursor: pointer;
}
.advantage_box .advantage_sloganbox ul li.active h5 {
  color: var(--styleColor);
}
.advantage_box .advantage_sloganbox ul li.active::before {
  background-image: url(../images/ready.png);
}
.advantage_box .advantage_sloganbox ul li::before {
  content: '';
  position: absolute;
  top: -53px;
  left: 50%;
  transform: translateX(-50%);
  width: 27px;
  height: 27px;
  background: url(../images/ready1.png) no-repeat center center;
  background-color: #f2f2f2;
}
.advantage_box .advantage_sloganbox ul li h5 {
  font-size: 24px;
  color: #575757;
  margin: 0;
}
.index_anli {
  padding: 60px 0;
  background: url(../images/anli-bg.jpg) no-repeat center top;
  background-size: cover;
}
.anli_box {
  margin-top: 30px;
}
.anli_box ul {
  display: flex;
  flex-wrap: wrap;
}
.anli_box ul li {
  width: 33.33%;
  overflow: hidden;
  padding: 0 1%;
  margin-bottom: 26px;
}
.anli_box ul li:hover .imgbox img {
  transform: scale(1.1);
}
.anli_box ul li:hover .text {
  bottom: 0;
}
.anli_box ul li .imgbox {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.anli_box ul li .imgbox img {
  width: 100%;
  transition: all 0.3s;
}
.anli_box ul li .text {
  position: absolute;
  bottom: -58px;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 20px 0;
  text-align: center;
  color: #fff;
  transition: all 0.3s;
}
.anli_box ul li .text .title {
  font-size: 18px;
  margin-bottom: 20px;
}
.anli_box ul li .text .go_btn {
  font-size: 14px;
  padding: 6px 20px;
  border-radius: 8px;
  display: inline-block;
  background-color: var(--styleColor);
}
.index_about {
  padding: 60px 0;
  background: url(../images/about-bg.jpg) no-repeat center top;
  background-size: cover;
}
.index_about .ft_title h2::before,
.index_about .ft_title h2::after {
  filter: invert(100%) sepia(32%) saturate(2%) hue-rotate(188deg) brightness(110%) contrast(100%);
}
.index_about .ft_title h2,
.index_about .ft_title p {
  color: #fff;
}
.about_box {
  padding: 60px 55px;
  margin-top: 70px;
  background-color: #fff;
}
.about_box .about_box_top {
  display: flex;
}
.about_box .about_box_top .about_top_l {
  margin-right: 58px;
}
.about_box .about_box_top .about_top_r {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.about_box .about_box_top .about_top_r .title {
  color: var(--styleColor);
}
.about_box .about_box_top .about_top_r .title h2 {
  font-size: 60px;
  margin: 0;
}
.about_box .about_box_top .about_top_r .title h2 span {
  font-size: 27px;
}
.about_box .about_box_top .about_top_r .content {
  font-size: 20px;
  line-height: 36px;
  color: #4d4d4d;
}
.about_box .about_box_top .about_top_r .content a {
  color: var(--styleColor);
}
.about_box .about_box_bottom {
  display: flex;
  align-items: center;
  margin-top: 60px;
}
.about_box .about_box_bottom .option {
  width: 250px;
  margin-right: 40px;
}
.about_box .about_box_bottom .option ul {
  display: block;
}
.about_box .about_box_bottom .option ul li {
  margin-bottom: 25px;
  margin-right: 0;
}
.about_box .about_box_bottom .option ul li:last-child {
  margin-bottom: 0;
}
.about_box .about_box_bottom .option ul li.active a {
  background-color: var(--styleColor);
  color: #fff;
}
.about_box .about_box_bottom .option ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 59px;
  font-size: 21px;
  background-color: #dddddd;
  color: #4d4d4d;
  transition: all 0.3s;
}
.about_box .about_box_bottom .r_box {
  width: calc(100% - 250px - 40px);
}
.about_box .about_box_bottom .r_box .all_box .pick_box {
  display: none;
}
.about_box .about_box_bottom .r_box .all_box .pick_box.active {
  display: block;
  animation: xcf_show 0.3s;
}
.about_box .about_box_bottom .r_box .all_box .pick_box ul {
  display: flex;
}
.about_box .about_box_bottom .r_box .all_box .pick_box ul li {
  width: 25%;
  padding: 0 1%;
  text-align: center;
}
.about_box .about_box_bottom .r_box .all_box .pick_box ul li:hover .imgbox img {
  transform: scale(1.1);
}
.about_box .about_box_bottom .r_box .all_box .pick_box ul li:hover .text {
  color: var(--styleColor);
}
.about_box .about_box_bottom .r_box .all_box .pick_box ul li:hover .text::after {
  transform: translateX(-50%) scale(1);
  background-color: var(--styleColor);
}
.about_box .about_box_bottom .r_box .all_box .pick_box ul li .imgbox {
  width: 100%;
  overflow: hidden;
}
.about_box .about_box_bottom .r_box .all_box .pick_box ul li .imgbox img {
  width: 100%;
  transition: all 0.3s;
}
.about_box .about_box_bottom .r_box .all_box .pick_box ul li .text {
  font-size: 21px;
  color: #292929;
  line-height: 60px;
  position: relative;
}
.about_box .about_box_bottom .r_box .all_box .pick_box ul li .text::after {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%) scale(0.6);
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #292929;
  transition: all 0.3s;
}
.index_news {
  background: url(../images/news-bg.jpg) no-repeat center top;
  padding: 60px 0;
  background-size: cover;
}
.index_news .news_box {
  margin-top: 60px;
}
.news_box {
  display: flex;
  align-items: center;
}
.news_box .news_l {
  width: 46%;
}
.news_box .news_l .hot .hot_text .date {
  font-size: 18px;
  color: #6c6c6c;
}
.news_box .news_l .hot .hot_text .title {
  font-size: 20px;
  line-height: 40px;
  color: #262626;
  font-weight: 600;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news_box .news_l .hot .hot_text .content {
  font-size: 18px;
  line-height: 32px;
  color: #262626;
  margin: 20px 0;
}
.news_box .news_l .hot .hot_text .content span {
  color: var(--styleColor);
}
.news_box .news_l .hot .hot_img {
  width: 100%;
}
.news_box .news_l .hot .hot_img img {
  width: 100%;
}
.news_box .news_r {
  width: 54%;
  padding-left: 57px;
}
.news_box .news_r ul li {
  padding: 28px 40px;
}
.news_box .news_r ul li:hover {
  background: url(../images/new-item-bg.jpg) no-repeat center top;
  background-size: cover;
}
.news_box .news_r ul li:hover .item_text .date {
  color: #fff;
}
.news_box .news_r ul li:hover .item_text .title {
  color: #fff;
}
.news_box .news_r ul li:hover .item_text .content {
  color: #fff;
}
.news_box .news_r ul li:hover .item_text .content span {
  color: #fff;
}
.news_box .news_r ul li .item_text .date {
  font-size: 18px;
  color: #777777;
}
.news_box .news_r ul li .item_text .title {
  font-size: 20px;
  line-height: 40px;
  font-weight: 600;
  color: #000000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 20px 0;
}
.news_box .news_r ul li .item_text .content {
  font-size: 16px;
  color: #4c4c4c;
}
.news_box .news_r ul li .item_text .content span {
  color: var(--styleColor);
}
.c_news {
  margin-top: 56px;
  margin-bottom: 100px;
}
.c_news .c_news_box {
  margin-top: 52px;
}
.news_item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 40px 0;
  border-top: 1px solid #d7d7d7;
}
.news_item:hover .news_l .l_date .c_btn {
  animation: bounce 1s;
}
.news_item:hover .news_l .r_text::before {
  width: 11%;
  background-color: var(--styleColor);
}
.news_item:hover .news_l .r_text .title {
  color: var(--styleColor);
}
.news_item:hover .news_r img {
  transform: scale(1.2);
}
.news_item .news_l {
  width: 83%;
  display: flex;
  justify-content: space-between;
}
.news_item .news_l .l_date {
  width: 98px;
}
.news_item .news_l .r_text {
  width: 90%;
  padding: 0 12%;
  position: relative;
}
.news_item .news_l .r_text::before {
  content: '';
  position: absolute;
  left: 1%;
  top: 15px;
  transition: all 0.3s;
  width: 9%;
  height: 1px;
  background-color: #999999;
}
.news_item .news_l .date {
  font-size: 30px;
  line-height: 30px;
  color: #777777;
  margin-bottom: 40px;
}
.news_item .news_l .c_btn {
  width: 48px;
  height: 48px;
  transition: all 0.3s 0.15s;
}
.news_item .news_l .c_btn img {
  width: 100%;
}
.news_item .news_l .title {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 20px;
  color: #404040;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news_item .news_l .content {
  font-size: 18px;
  line-height: 32px;
  color: #a1a1a1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news_item .news_r {
  width: 17%;
  overflow: hidden;
}
.news_item .news_r img {
  width: 100%;
  transition: all 0.3s;
}
.c_contact {
  margin-top: 56px;
  margin-bottom: 100px;
}
.contact_box {
  display: flex;
  justify-content: center;
  align-items: center;
}
.contact_box .c_contact_r {
  padding-left: 56px;
}
.contact_box .c_contact_r .contact_list {
  margin-bottom: 30px;
}
.contact_box .c_contact_r .contact_list .contact_title h5 {
  font-size: 20px;
  line-height: 27px;
  color: #333333;
  font-weight: 600;
}
.contact_box .c_contact_r .contact_list .contact_item {
  font-size: 18px;
  line-height: 30px;
  font-weight: 600;
  color: #333333;
}
.map {
  width: 651px;
  height: 511px;
  background-color: #ddd;
}
.message {
  width: 592px;
  height: 357px;
  border: solid 1px #eeeeee;
  padding: 15px 0;
}
.message form {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.message .message_title {
  font-size: 21px;
  color: #000000;
  text-align: center;
}
.message .form_row {
  width: 550px;
  display: flex;
  justify-content: center;
}
.message .form_row .form_col {
  width: 50%;
}
.message .form_row label {
  font-size: 16px;
}
.message .form_row input {
  border: solid 1px #e5e5e5;
  outline: none;
}
.message .form_row input[type="submit"] {
  width: 108px;
  height: 34px;
  background-color: #133481;
  color: #fff;
  font-size: 16px;
}
.message .form_row textarea {
  width: 100%;
  height: 178px;
  border: solid 1px #e5e5e5;
  outline: none;
  resize: none;
}
.c_prolist {
  margin-top: 56px;
  margin-bottom: 100px;
}
.c_prolist .prolist_box {
  margin-top: 40px;
}
.c_prolist .prolist_box .c_pro .pro_box {
  margin-top: 50px;
}
.option ul {
  display: flex;
  justify-content: center;
}
.option ul li {
  margin-right: 10px;
}
.option ul li:hover a,
.option ul li.active a {
  background-color: var(--styleColor);
  color: #fff;
}
.option ul li:last-child {
  margin-right: 0;
}
.option ul li a {
  font-size: 20px;
  display: inline-block;
  line-height: 48px;
  padding: 0 36px;
  transition: all 0.3s;
}
.c_partner {
  margin-top: 56px;
  margin-bottom: 100px;
}
.c_partner .partner_box {
  margin-top: 35px;
}
.partner_box ul {
  display: flex;
  flex-wrap: wrap;
}
.partner_box ul li {
  width: 20%;
  padding: 0 20px;
  cursor: pointer;
  margin-bottom: 20px;
}
.partner_box ul li:hover .imgbox {
  border-color: var(--styleColor);
}
.partner_box ul li:hover .imgbox img {
  transform: scale(1.1);
}
.partner_box ul li:hover .text {
  background-color: var(--styleColor);
}
.partner_box ul li .imgbox {
  border: solid 1px #cac8c8;
  padding: 10% 0;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  transition: all 0.3s;
}
.partner_box ul li .imgbox img {
  width: 228px;
  transition: all 0.3s;
}
.partner_box ul li .text {
  color: #fff;
  line-height: 50px;
  background-color: #cac8c8;
  transition: all 0.3s;
  text-align: center;
}
.c_case {
  margin-top: 56px;
  margin-bottom: 100px;
}
.c_case .c_case_box {
  margin-top: 35px;
}
.c_case .case_list {
  margin-top: 60px;
}
.c_case_box .case_list {
  display: flex;
  flex-wrap: wrap;
}
.c_case_box .case_list .case_item {
  width: 33.33%;
  padding: 0 20px;
  margin-bottom: 40px;
}
.c_case_box .case_list .case_item:hover .imgbox::before,
.c_case_box .case_list .case_item:hover .imgbox::after {
  opacity: 1;
}
.c_case_box .case_list .case_item:hover .text .go_btn {
  background-color: var(--styleColor);
  color: #fff;
  border-color: var(--styleColor);
}
.c_case_box .case_list .case_item .imgbox {
  position: relative;
}
.c_case_box .case_list .case_item .imgbox::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 72px;
  height: 72px;
  background: url(../images/case-icon.png) no-repeat center center;
  background-size: contain;
  z-index: 2;
  opacity: 0;
  transition: opacity 0.3s;
}
.c_case_box .case_list .case_item .imgbox::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
  opacity: 0;
  transition: opacity 0.3s;
}
.c_case_box .case_list .case_item .imgbox img {
  width: 100%;
}
.c_case_box .case_list .case_item .text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border: solid 1px #eeeeee;
  padding: 10px 0 30px 0;
}
.c_case_box .case_list .case_item .text .title {
  font-size: 24px;
  line-height: 53px;
  letter-spacing: 3px;
  color: #333333;
}
.c_case_box .case_list .case_item .text .content {
  font-size: 17px;
  line-height: 53px;
  letter-spacing: 1px;
  color: #999999;
}
.c_case_box .case_list .case_item .text .go_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 223px;
  height: 44px;
  border: solid 1px #cccccc;
  font-size: 17px;
  letter-spacing: 1px;
  color: #555555;
  transition: all 0.3s;
}
.c_about_box {
  text-align: center;
}
.c_about_box .content {
  font-size: 18px;
  line-height: 36px;
  color: #656565;
  margin-bottom: 70px;
}
.c_about_box .imgbox img {
  width: 100%;
}
.c_about {
  margin-top: 56px;
  margin-bottom: 100px;
}
.c_about .c_about_box {
  margin-top: 35px;
}
@keyframes animate1 {
  0% {
    left: -100%;
  }
  50%,
  100% {
    left: 100%;
  }
}
@keyframes animate2 {
  0% {
    top: -100%;
  }
  50%,
  100% {
    top: 100%;
  }
}
@keyframes animate3 {
  0% {
    right: -100%;
  }
  50%,
  100% {
    right: 100%;
  }
}
@keyframes animate4 {
  0% {
    bottom: -100%;
  }
  50%,
  100% {
    bottom: 100%;
  }
}
@media screen and (max-width: 1600px) {
  .proxy_box ul li .proxy_r .proxy_content .proxy_item .content {
    font-size: 0.6vw;
  }
  .news_item .news_l .date {
    font-size: 26px;
  }
  .partner_box ul li {
    width: 25%;
  }
}
@media screen and (max-width: 1400px) {
  .news_item .news_l .date {
    font-size: 24px;
  }
  .about_box .about_box_top .about_top_r .title h2 {
    font-size: 40px;
  }
  .about_box .about_box_top .about_top_r .title h2 span {
    font-size: 25px;
  }
  .about_box .about_box_top .about_top_r .content {
    font-size: 16px;
    line-height: 30px;
  }
  .news_box {
    align-items: stretch;
  }
  .news_box .news_r ul {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
  }
  .news_box .news_r ul li {
    padding: 2% 4%;
  }
  .news_box .news_r ul li .item_text .date {
    font-size: 14px;
  }
  .news_box .news_r ul li .item_text .title {
    font-size: 16px;
    margin: 10px 0;
  }
  .news_box .news_r ul li .item_text .content {
    font-size: 14px;
  }
  .option ul li a {
    padding: 0 20px;
    font-size: 18px;
  }
}
@media screen and (max-width: 780px) {
  :root {
    --swiper-navigation-size: 0.4rem;
  }
  .main {
    margin-top: 1.2rem;
  }
  .index_pro .index_pro_title {
    flex-direction: column;
  }
  .index_pro .index_pro_title .ft_title {
    text-align: center;
  }
  .index_pro .index_pro_title .option {
    width: 100%;
    margin-top: 0.4rem;
  }
  .index_pro .index_pro_title .option ul {
    white-space: nowrap;
    overflow-x: scroll;
  }
  .index_pro .index_pro_title .option ul li:nth-child(1) {
    margin-left: 0;
  }
  .index_pro .index_pro_title .option ul li a {
    background-color: #ededed;
    padding: 5px 20px;
  }
  .index_pro .pro_box {
    margin-top: 0.4rem;
  }
  .index_pro .pro_box .pick_box ul {
    flex-wrap: wrap;
  }
  .index_pro .pro_box .pick_box ul li {
    width: 50%;
    padding: 0 1.5%;
    margin-bottom: 0.2rem;
    display: none;
  }
  .index_pro .pro_box .pick_box ul li:nth-child(-n+4) {
    display: block;
  }
  .index_pro .pro_box .pick_box ul li .text::after {
    content: none;
  }
  .index_pro .pro_box .pick_box ul li .text .title {
    font-size: 16px;
    line-height: 40px;
  }
  .index_pro .pro_box .pick_box ul li .text .content {
    font-size: 14px;
  }
  .index_pro {
    padding: 0.3rem 0;
  }
  .index_num {
    padding: 0.4rem 0;
  }
  .index_num .num_box {
    width: 100%;
  }
  .index_num .num_box .num_title {
    font-size: 26px;
  }
  .index_num .num_box .num_content {
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 1px;
    margin: 0.4rem 0;
  }
  .index_num .num_box .number_box ul {
    flex-wrap: wrap;
  }
  .index_num .num_box .number_box ul li {
    flex: none;
    width: 50%;
    margin-bottom: 0.5rem;
    font-size: 12px;
  }
  .index_num .num_box .number_box ul li .nun_item {
    margin-bottom: 5px;
  }
  .index_num .num_box .number_box ul li .nun_item h2 {
    font-size: 24px;
  }
  .index_num .num_box .number_box ul li .nun_item span {
    font-size: 24px;
  }
  .index_proxy {
    padding: 0.3rem 0;
  }
  .index_proxy .ft_title {
    width: 90%;
    margin: 0 auto;
  }
  .index_proxy .proxy_box {
    margin-top: 0.3rem;
  }
  .index_proxy .proxy_box ul li {
    display: block;
    margin-bottom: 0.2rem;
  }
  .index_proxy .proxy_box ul li .proxy_l {
    width: 100%;
  }
  .index_proxy .proxy_box ul li .proxy_r {
    width: 100%;
    padding: 0 0.3rem;
  }
  .index_advantage {
    padding: 0.3rem 0;
    background-color: #fff;
  }
  .index_advantage .ft_title {
    position: sticky;
    transform: none;
    background-color: transparent;
    width: 100%;
    padding: 0;
  }
  .index_advantage .advantage_box .advantage_imgbox .advantage_next {
    right: 0;
  }
  .index_advantage .advantage_box .advantage_imgbox .advantage_prev {
    left: 0;
  }
  .index_advantage .advantage_box .advantage_imgbox .advantage_next,
  .index_advantage .advantage_box .advantage_imgbox .advantage_prev {
    background-size: contain;
    width: 66px;
    top: 20%;
  }
  .index_advantage .advantage_box {
    margin-top: 0.3rem;
  }
  .index_advantage .advantage_box .advantage_swiper .swiper-slide .text {
    position: sticky;
    transform: none;
    display: block;
    width: 100%;
    height: auto;
    bottom: auto;
  }
  .index_advantage .advantage_box .advantage_swiper .swiper-slide .text .title {
    width: 100%;
    padding: 0.1rem 0;
  }
  .index_advantage .advantage_box .advantage_swiper .swiper-slide .text .title .cn {
    font-size: 22px;
  }
  .index_advantage .advantage_box .advantage_swiper .swiper-slide .text .title .en {
    font-size: 12px;
  }
  .index_advantage .advantage_box .advantage_swiper .swiper-slide .text .content {
    padding: 0.2rem;
    text-align: justify;
    font-size: 14px;
  }
  .index_advantage .advantage_box .advantage_sloganbox {
    display: none;
  }
  .index_anli {
    padding: 0.3rem 0;
  }
  .anli_box {
    margin-top: 0.3rem;
  }
  .anli_box ul li {
    width: 50%;
    display: none;
    margin-bottom: 0;
  }
  .anli_box ul li:nth-child(-n+4) {
    display: block;
  }
  .anli_box ul li .text {
    position: sticky;
    transform: none;
    bottom: auto;
    background-color: transparent;
    color: #333;
    padding: 0.2rem 0;
  }
  .anli_box ul li .text .title {
    font-size: 16px;
    margin-bottom: 0.2rem;
  }
  .anli_box ul li .text .go_btn {
    font-size: 14px;
    color: #fff;
  }
  .index_about {
    padding: 0.3rem 0;
  }
  .about_box {
    margin-top: 0.3rem;
    padding: 0.3rem;
  }
  .about_box .about_box_top {
    display: block;
  }
  .about_box .about_box_top .about_top_l {
    width: 100%;
  }
  .about_box .about_box_top .about_top_l img {
    width: 100%;
  }
  .about_box .about_box_top .about_top_r {
    width: 100%;
  }
  .about_box .about_box_top .about_top_r .title {
    text-align: center;
    margin: 0.1rem 0;
  }
  .about_box .about_box_top .about_top_r .title h2 {
    font-size: 26px;
  }
  .about_box .about_box_top .about_top_r .title h2 span {
    font-size: 20px;
  }
  .about_box .about_box_top .about_top_r .content {
    font-size: 14px;
    line-height: 26px;
    text-align: justify;
  }
  .about_box .about_box_bottom {
    margin-top: 0.3rem;
    display: block;
  }
  .about_box .about_box_bottom .option {
    width: 100%;
  }
  .about_box .about_box_bottom .option ul {
    display: flex;
    justify-content: space-between;
  }
  .about_box .about_box_bottom .option ul li {
    width: 30%;
  }
  .about_box .about_box_bottom .option ul li a {
    height: 40px;
    font-size: 15px;
  }
  .about_box .about_box_bottom .r_box {
    width: 100%;
  }
  .about_box .about_box_bottom .r_box .all_box .pick_box ul {
    flex-wrap: wrap;
  }
  .about_box .about_box_bottom .r_box .all_box .pick_box ul li {
    width: 50%;
    margin-bottom: 0.2rem;
  }
  .about_box .about_box_bottom .r_box .all_box .pick_box ul li .text {
    line-height: 40px;
    font-size: 14px;
  }
  .index_news {
    padding: 0.3rem 0;
  }
  .index_news .news_box {
    margin-top: 0.3rem;
    display: block;
  }
  .index_news .news_box .news_l {
    width: 100%;
  }
  .index_news .news_box .news_l .hot a {
    display: flex;
    flex-direction: column-reverse;
  }
  .index_news .news_box .news_l .hot .hot_text {
    padding: 2% 4%;
    background-color: #ededed;
  }
  .index_news .news_box .news_l .hot .hot_text .date {
    font-size: 14px;
  }
  .index_news .news_box .news_l .hot .hot_text .title {
    font-size: 16px;
  }
  .index_news .news_box .news_l .hot .hot_text .content {
    font-size: 14px;
    margin: 10px 0;
    line-height: 26px;
  }
  .index_news .news_box .news_r {
    width: 100%;
    padding: 0;
  }
  .index_news .news_box .news_r ul li {
    border-bottom: 1px solid #ddd;
  }
  .index_news .news_box .news_r ul li .item_text .title {
    margin: 0;
  }
  .c_about_box .content {
    font-size: 0.3rem;
    margin-bottom: 0.3rem;
    text-align: justify;
  }
  .c_about {
    margin: 0.3rem 0;
  }
  .c_about .c_about_box {
    margin-top: 0.2rem;
  }
  .c_case .c_case_box {
    margin-top: 0.3rem;
  }
  .c_case {
    margin: 0.3rem 0;
  }
  .c_case_box .case_list {
    margin-top: 0.3rem;
  }
  .c_case_box .case_list .case_item {
    width: 100%;
    padding: 0 0.2rem;
  }
  .c_case_box .case_list .case_item .text {
    padding: 0.2rem 0;
  }
  .c_case_box .case_list .case_item .text .title {
    font-size: 18px;
    font-weight: 600;
    line-height: 40px;
  }
  .c_case_box .case_list .case_item .text .content {
    font-size: 14px;
    line-height: 30px;
  }
  .c_case_box .case_list .case_item .text .go_btn {
    display: none;
  }
  .option ul {
    white-space: nowrap;
    overflow-x: scroll;
    justify-content: flex-start;
  }
  .option ul li a {
    padding: 0 10px;
    font-size: 14px;
    line-height: 40px;
  }
  .c_contact {
    margin: 0.3rem 0;
  }
  .contact_box {
    padding: 0.3rem 0;
    display: block;
  }
  .contact_box .c_contact_r {
    padding-left: 0;
  }
  .message {
    width: 100%;
    padding: 0.3rem;
  }
  .message .form_row {
    width: 100%;
    display: block;
    text-align: center;
  }
  .message .form_row .form_col {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0.1rem;
  }
  .message .form_row .form_col label {
    font-size: 14px;
    margin-bottom: 0;
  }
  .message .form_row .form_col input {
    flex: 1;
  }
  .map {
    width: 100%;
    height: 360px;
  }
  .c_prolist {
    margin: 0.3rem 0;
  }
  .c_prolist .prolist_box {
    margin-top: 0.3rem;
  }
  .c_prolist .prolist_box .c_pro .pro_box {
    margin-top: 0.3rem;
  }
  .c_prolist .prolist_box .c_pro .pro_box ul li {
    width: 50%;
    margin-bottom: 0.2rem;
  }
  .c_prolist .prolist_box .c_pro .pro_box ul li .text .title {
    font-size: 16px;
    line-height: 40px;
  }
  .c_news {
    margin: 0.3rem 0;
  }
  .c_news .c_news_box {
    margin-top: 0.3rem;
  }
  .news_item {
    padding: 0.2rem 0;
    flex-direction: row-reverse;
    border-top: none;
    border-bottom: 1px solid #d7d7d7;
  }
  .news_item .news_r {
    width: 33%;
  }
  .news_item .news_l {
    width: 67%;
  }
  .news_item .news_l .l_date {
    display: none;
  }
  .news_item .news_l .r_text {
    padding: 0 0.1rem;
    width: 100%;
  }
  .news_item .news_l .r_text .title {
    font-size: 16px;
    margin-bottom: 0.1rem;
    line-height: 24px;
  }
  .news_item .news_l .r_text .content {
    font-size: 14px;
    line-height: 20px;
  }
  .news_item .news_l .r_text::before {
    display: none;
  }
  .c_partner {
    margin: 0.3rem 0;
  }
  .c_partner .partner_box {
    margin-top: 0.3rem;
  }
  .c_partner .partner_box ul li {
    width: 100%;
  }
}
a:hover {
  text-decoration: none;
}
.nabouts {
  width: 100%;
  height: auto;
  margin-top: 70px;
  overflow: hidden;
}
.nabouts_a {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding-bottom: 60px;
  margin-top: 20px;
}
.nabouts_id {
  width: 100%;
  height: auto;
  line-height: 26px;
}
.nabouts_id p {
  text-indent: 2em;
}
.nabouts_id p img {
  width: 96%;
  padding: 1%;
  border: 1px solid #ccc;
}
/*新闻内页*/
.nnews_head {
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #333333;
}
.nnews_aa {
  width: 74%;
  height: auto;
  line-height: 32px;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 34px;
}
.nnews_a font {
  padding-left: 20px;
}
.bdsharebuttonbox {
  float: right;
}
.nnews_kd {
  width: 100%;
  height: auto;
  border-bottom: 1px dashed #d2d2d2;
  margin-bottom: 15px;
}
.djg {
  width: 100%;
  height: auto;
  margin: 0 auto;
  color: #666666;
  line-height: 24px;
  text-indent: 2em;
  margin: 15px 0;
  text-align: left;
}
.nnews_l {
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 50px;
}
.nnews_l li {
  padding-bottom: 10px;
}
.nnews_l li a:hover {
  color: var(--styleColor);
}
.nnews_img {
  width: 100%;
  text-align: center;
}
.nnews_img img {
  max-width: 100%;
}
.news_b .lg_x_t {
  margin-bottom: 0;
}
.news_b {
  width: 100%;
  overflow: hidden;
  border: 1px solid #CCCCCC;
  padding: 10px 15px;
  margin-top: 20px;
}
.news_b ul li {
  display: inline-block;
  width: 49%;
  margin-bottom: 5px;
}
.news_b ul li a {
  color: #666666;
}
.news_b ul {
  margin-top: 20px;
}
.news_b ul li a:hover {
  color: var(--styleColor);
}
/*产品内页*/
.nprosf {
  width: 100%;
  float: right;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}
.npros_head {
  width: 100%;
  height: auto;
  padding-top: 70px;
  padding-bottom: 50px;
  text-align: center;
  color: #033e99;
  font-size: 24px;
}
.npros_lefta {
  width: 45%;
  float: left;
  text-align: center;
}
.npros_lefta img {
  max-width: 100%;
}
.npros_right {
  width: 53%;
  height: auto;
  float: right;
}
.npros_right p {
  border-bottom: 1px dashed #999;
  line-height: 50px;
  font-size: 16px;
}
.npros_bottm {
  width: 130px;
  height: auto;
  background: #000;
  border-radius: 0.5em;
  text-align: center;
  line-height: 36px;
  margin-top: 5%;
}
.npros_bottm a {
  color: #fff;
}
.npros_bottm a:hover {
  color: #fff;
}
.npros_kg {
  width: 100%;
  height: auto;
  line-height: 40px;
  background: #f3f3f3;
  border-left: 3px solid var(--styleColor);
  padding-left: 10px;
  margin-top: 15px;
}
.npros_dg {
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 2%;
}
.npros_ld {
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 2%;
}
.npros_gg {
  width: 100%;
  height: auto;
  line-height: 26px;
  padding-top: 4%;
}
.npros_gg a {
  color: #333333;
}
.npros_gg a:hover {
  color: var(--styleColor);
}
/*************分辨率小于768px************/
@media only screen and (max-width: 768px) {
  .nabouts_a,
  .npros_right,
  .npros_lefta {
    width: 100%;
  }
  .nabouts {
    margin-top: 0.3rem;
  }
  .npros_lefta img {
    width: 100%;
    height: auto;
  }
  .nnews_head {
    padding-top: 0;
    font-size: 18px;
  }
  /*.nabouts_a{padding-top: 20px;}*/
  .news_b ul li {
    width: 100%;
  }
  .npros_right p {
    font-size: 14px;
    line-height: 40px;
  }
  .npros_kg {
    margin-top: 40px;
  }
  .nnews_aa {
    width: 100%;
  }
  .npros_right {
    margin-top: 20px;
  }
}
.Pagination {
  width: 100%;
  height: auto;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 70px;
}
.Pagination a {
  display: inline-block;
  padding: 5px 10px;
  border: 1px solid #CCCCCC;
}
.Pagination .current {
  color: white;
}
.Pagination .current {
  background: #f7ac03;
  border-color: #f7ac03;
}
.Pagination a {
  color: #666666;
  font-size: 12px;
}
